<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MusicBox</title>
		<link rel="stylesheet" type="text/css" href="css/tool_form.css">
		<script src="js/jquery/dist/jquery.min.js"></script>
		<script src="js/tool_form.js"></script>
	</head>
	<body>		
		<header class="container">
			<div id="logo">
				<a href="/home"><img src="/images/logo.png"></a>
			</div>
			<nav>
				<ul>
					<li><a href="/home">HOME</a></li>
					<li><a href="/home#tools">TOOLS</a></li>
					<li><a href="/home#about">ABOUT</a></li>
					<li><a href="/home#contact">CONTACT US</a></li>
				</ul>
			</nav>
		</header>
		
		<section id="showcase">
			<div class="container">
				<h1>Music Generation</h1>
			</div>
		</section>
		
		<section id="generate_form">
			<div class="container">
				<p> 
					Choose a genre and an artist, and we will generate original music in the style of the artist you chose.
					Since there is a certain level of randomness, some results may sound better than others.<br/><br/>
					We generate the music in real time, so it might take a while.
				</p>
				
				<hr>
				
				<form id="music_generation" action="music_generation" method="post" encType="multipart/form-data" onsubmit="load()">	
					
					<p> Select a music genre </p>
										
					<select name="genre" id="genre" onchange="getArtists()">
						<option disabled selected value> Select an option </option>
						<option value="classical">Classical</option>
						<option value="ragtime">Ragtime</option>
					</select>
					
					<p> Select an artist </p>					
					
					<select name="artist" id="artist" disabled>
						<option disabled selected value> Select an option </option>
					</select>
					
					<p> Enter your email and we will send you the results later (not required) </p>
					
					<input type="email" name="email" id="email" value="mymail@gmail.com"><br>
					
					<div id="submit_div"><input type="submit" id="submit" value="START"></div>
				</form>
			</div>
		</section>		
		
		<footer>
			<p>
				MusicBox &copy 2018
			</p>
		</footer>
	</body>
</html>